package com.ht.ui.util;

import javafx.concurrent.Service;

import com.ht.util.WorkQueue;
import com.ht.web.remoting.HessianResponse;

public abstract class HessianResponseService extends Service<HessianResponse> {
	public HessianResponseService() {
		super();
		this.setExecutor(WorkQueue.INSTANCE.getThreadPool());
	}
}
